@import url("/zh_cn/font_color.css");
body { margin:0; padding:8px 0 0; text-align:center;}
body, div, td, input, a { font-size:12px; font-family:arial;}
ul { margin:0; padding:0; list-style-type:none;}
form { margin:0; padding:0;}
a { text-decoration:none;}

.txt_red { color:#ff0000;}
.sepln { font-size:1px; clear:both; height:1px; overflow:hidden;}
.mainpage_sepln { background:url(../img0701/bg_mainpage_sepln.gif) right top no-repeat; height:1px; clear:both; overflow:hidden;}

#mainNavi { background:url(../img0701/bg_naviBlk.gif); height:33px; overflow:hidden; width:950px; margin:0 auto; color:#4d75c0;}
#mainNavi table { height:33px; width:100%; overflow:hidden;}
#mainNavi .td1 { width:130px; text-align:center;}
#mainNavi .td2 { padding:3px 0 0 15px; text-align:center;}
#mainNavi a { color:#4d75c0; font-size:14px;}
#mainNavi a:hover { color:#B70101;}

#endpageBanner {width:950px; margin:6px auto 0; height:90px; overflow:hidden;}
#endpageBanner .lft {width:728px; height:90px; float:left;}
#endpageBanner .ad {}
#endpageBanner .rgt {width:217px; float:right;}
#endpageBanner .mimi_google_search {background:url(../img0701/logo_google_77x18.gif) 5px 3px no-repeat; border:1px solid #BEBEBE; padding:24px 0 4px;}
#endpageBanner .input_text_135 {width:135px;}
#endpageBanner .btn_65 {background:#D6E3FF; width:65px; height:22px; border:1px solid #1D79BC; color:#00459C;}
#endpageBanner .misc {height:35px; margin-top:5px;}


.full_google_search {margin:3px auto; width:950px; text-align:left;}
.full_google_search form {background:url(http://english.china.com/zh_cn/etc/endpage/img0701/logo_google_77x18.gif) 5px center no-repeat; border:1px solid #EFEFEF; padding:5px 0 5px 100px;}
.full_google_search .input_text_135 {width:135px;}
.full_google_search .btn_65 {background:#D6E3FF; width:65px; height:22px; border:1px solid #1D79BC; color:#00459C; margin-right:15px;}
.full_google_search a { color:#00459C;}
.full_google_search a:hover { color:#B70101;}
.bannerImgs {height:90px; overflow:hidden;}
.bannerImgs img {width:217px; height:90px; border:none;}

.google_search { border:1px solid #838384; margin-top:8px; text-align:left;}
.google_search form {background:url(http://english.china.com/zh_cn/etc/endpage/img0701/logo_google_77x18.gif) 5px center no-repeat; border:1px solid #EFEFEF; padding:5px 0 5px 100px;}
.google_search .input_text_135 {width:135px;}
.google_search .btn_65 {background:#D6E3FF; width:65px; height:22px; border:1px solid #1D79BC; color:#00459C; margin-right:15px;}
.google_search a { color:#00459C;}
.google_search a:hover { color:#B70101;}

#clm01 { width:950px; margin:4px auto 0; height:120px;}
#clm01 .lft { width:705px; float:left; height:120px; overflow:hidden; background:#eee;}
#clm01 .rgt { width:240px; float:right; height:120px; overflow:hidden; text-align:left;}
#searchBlk { border:1px solid #bebebe; background:url(../img0701/bg_searchBlk.gif) left top repeat-x #fff;}
#searchBlk .title { padding:4px 0 4px 10px;}
#mailBlk { border:1px solid #bebebe; background:#fff; margin-top:3px; text-align:left;}
#searchBlk .searchInput { padding:5px 0 3px 10px;}
#mailBlk li { padding:5px 0 5px 10px; color:#787878;}
#mailBlk li a { text-decoration:none;}
#mailBlk .li_1 { background:url(../img0701/txt_mail.gif) 10px 50% no-repeat;}

#lev2Navi { width:950px; margin:6px auto 0; height:25px; text-align:left; border-top:1px solid #d7d7d7;}/* background:url(../img0701/bg_lev2Navi.gif);*/
#lev2Navi li { float:left; padding:8px 10px 0;}
#lev2Navi li a { display:block; color:#000;}
#lev2Navi li a:hover { color:#B70101;}
#lev2Navi #chanName { color:#09478b; font-weight:bold; width:100px; text-align:center; padding:8px 0 0 0; background:url(../img0701/bg_lev2Navi.gif) left top;}
#lev2Navi #chanName a { color:#09478b; font-weight:bold;}

#chan_mainBlk { width:950px; margin:6px auto 0; background:url(../img0701/bg_mainpage.gif) right top repeat-y;}
#chan_mainBlk_lft { width:640px; float:left;}
#chan_mainBlk_rgt { width:295px; float:right;}/* border-top:1px solid #838384;*/
#chan_newsBlk { border:1px solid #838384; padding:20px;}
#chan_newsTitle { color:#004173; font-size:16px; font-weight:bold;}
#chan_newsInfo { color:#929496; border-bottom:1px dashed #929496; padding:10px 0;}
#chan_newsInfo a { color:#929496;}
#chan_newsInfo a:hover { color:#B70101;}
#chan_newsInfo1 { display:none;}
#chan_newsDetail { text-align:left; font-size:14px; padding:20px 0; line-height:21px;}
#chan_newsDetail img { border:1px solid #666;}
#chan_bigAD { float:left;}
#chan_multipageNum { width:538px; margin-top:10px;}
#chan_multipageNum .sourceFrom { text-align:right;}
#chan_multipageNum .pageNum { text-align:center; color:#000099;}
#chan_multipageNum .pageNum a { color:#000099;}
#chan_multipageNum .pageNum a:hover { color:#B70101;}
#chan_multipageNum .totalPageNum, #chan_multipageNum .curPage { color:#B70101;}
#chan_relatedLink { margin:8px auto 0; border:1px solid #838384; text-align:left;}
#chan_relatedLink .title { padding:5px 0 5px 10px; color:#000099; font-weight:bold; border-bottom:1px solid #838384;}
#chan_relatedLink .relatedLinks { font-size:12px; padding:10px; color:#000099; line-height:21px;}
#chan_relatedLink .relatedLinks a { font-size:14px; color:#000099; text-decoration:underline;}
#chan_relatedLink .relatedLinks a:hover { font-size:14px; color:#B70101;}
#chan_moreAboutThis { margin:8px auto 0; color:#000099; text-align:left;}
#chan_moreAboutThis a { color:#000099; text-decoration:underline;}
#chan_moreAboutThis a:hover { color:#990000; text-decoration:none;}
#chan_postComment { text-align:right; margin-top:10px; line-height:21px; height:21px;}
#chan_postComment a { color:#ff6000;}
#chan_postComment a:hover { color:#B70101;}
#chan_postComment div { float:left; display:none;}
#chan_chinaSearchBar { margin:8px auto 0; text-align:left; background:#e1f0fe; border:1px solid #91a6d1; padding:5px 0 5px 5px;}
#chan_chinaSearchBar a { color:#1637a2; text-decoration:underline;}
#chan_chinaSearchBar a:hover { color:#B70101;}
#chan_newsComment { margin:8px auto 0;}
#chan_newsComment table { width:100%; border-collapse:collapse; background:#f7f7f7;}
#chan_newsComment td { border:1px solid #838384; padding:5px 0 5px 30px; color:#000099; text-align:left;}
#chan_newsComment td a { color:#ff0000; font-weight:bold;}
#chan_newsComment .td1 { background:url(../img0701/icon_dragon.gif) 97% 50% no-repeat;}
.chan_miscBlk {border:1px solid #838384; margin:8px auto 0; text-align:left; overflow:hidden;}
.input_btn { border:1px solid #2e279e; background:#fff;}
table.photo4s { width:100%; table-layout:fixed;}
table.photo4s td { text-align:center; line-height:21px; padding:5px 0;}
table.photo4s td img { border:1px solid #929496;}
table.link3s { width:100%; table-layout:fixed;}
table.link3s td { text-align:left; line-height:21px; color:#3ebec7; padding:0 3px;}
table.link3s td a { color:#0300f8;}
table.link3s td a:hover { color:#B70101;}


.chan_side_blk { padding:3px 0; text-align:center; border-top:1px solid #838384;}
.chan_side_lst { width:300px; margin:0 auto; table-layout:auto;}
.chan_side_lst td { text-align:left; color:#58595b; line-height:21px;}
.chan_side_lst td a { color:#58595b;}
.chan_side_lst td a:hover { color:#B70101;}
.chan_side_blk2 { padding:3px 0; text-align:center; background:url(../img0701/bg_blk01.gif) left top repeat-x #fff; border-left:1px solid #838384; border-right:1px solid #838384;}
.chan_side_blk2 .title { width:300px; margin:0 auto; line-height:30px; text-align:left; color:#58595b;}
.chan_side_lst2 { width:300px; margin:0 auto; table-layout:auto;}
.chan_side_lst2 td { text-align:center; line-height:21px;}
.chan_side_lst2 td img { width:120px; height:60px; border:1px solid #58595b;}
.chan_side_lst2 td img:hover { border:1px solid #B70101;}
.chan_side_lst2 td a { color:#000;}
.chan_side_lst2 td a:hover { color:#B70101;}
.chan_side_lst3 { width:300px; margin:0 auto; table-layout:auto;}
.chan_side_lst3 td { text-align:center; line-height:21px;}
.chan_side_lst3 td img { width:90px; height:70px; border:1px solid #58595b;}
.chan_side_lst3 td img:hover { border:1px solid #B70101;}
.chan_side_lst3 td a { color:#000;}
.chan_side_lst3 td a:hover { color:#B70101;}
.chan_side_blk3 { padding:10px; text-align:left; background:url(../img0701/bg_blk01.gif) left top repeat-x #fff; border:1px solid #838384; border-bottom-style:none; line-height:21px; color:#58595b; clear:both;}
.chan_side_blk3 a { color:#58595b;}
.chan_side_blk3 a:hover { color:#B70101;}
.chan_side_blk3 .title { padding:0; font-size:14px; font-weight:bold; color:#000;}






.chan_side_blk3 .photoAlbumBlk {}
.chan_side_blk3 .photoAlbumBlk .photoAlbum_item { float:left; padding:0 10px 5px; position:relative;}
.chan_side_blk3 .photoAlbumBlk .photoAlbum_item_pic {}
.chan_side_blk3 .photoAlbumBlk .photoAlbum_item_pic img {width:110px; height:90px; border:1px solid #838384;}
.chan_side_blk3 .photoAlbumBlk .photoAlbum_item_txt {margin-top:2px; line-height:21px; text-align:center;}






.btn_comm1, .btn_comm2 { background:url(../img0701/btn_comment1.gif); width:45px; height:22px; line-height:22px; color:#1a65b6; border-style:none; cursor:pointer;}
.btn_comm3 { background:url(../img0701/btn_comment2.gif); width:72px; height:22px; line-height:22px; color:#024186; border-style:none; cursor:pointer;}

.focusTopic { padding:0 10px 10px;}
.focusTopic .focusTopic_tit { display:none;}
.focusTopic .focusTopic_tit a { font-size:14px; font-weight:bold; color:#000;}
.focusTopic .focusTopic_cont { padding:5px 5px 0; text-align:left; line-height:19px;}
.focusTopic .focusTopic_pic { float:left; padding-top:2px;}
.focusTopic .focusTopic_pic img { border:1px solid #000; margin-right:5px;}
.focusTopic .focusTopic_txt {}
.focusTopic .focusTopic_txt a { color:#58595b;}
.focusTopic .focusTopic_txt a:hover { color:#B70101;}
.focusTopic .focusTopic_txt .moreLnk { display:none;}

/* var. hidden block */
#CONTENTKEYWORD { display:none;}
#pageURL { display:none;}

#pageFooter { margin:0 auto; padding:20px 0; line-height:21px; color:#003399;}
#pageFooter a { color:#003399;}
#pageFooter a:hover { color:#B70101;}